
/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "236"; */
"236.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "Auto Pause:"; ObjectID = "237"; */
"237.title" = "Auto Pause:";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "238"; */
"238.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "Refresh:"; ObjectID = "239"; */
"239.title" = "Refresh:";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "240"; */
"240.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "Options:"; ObjectID = "241"; */
"241.title" = "Options:";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "258"; */
"258.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "Template:"; ObjectID = "259"; */
"259.title" = "Template:";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "263"; */
"263.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "Report Kind:"; ObjectID = "264"; */
"264.title" = "Report Kind:";

/* Class = "NSButtonCell"; title = "Name:"; ObjectID = "285"; */
"285.title" = "Name:";

/* Class = "NSButtonCell"; title = "Comments:"; ObjectID = "286"; */
"286.title" = "Comments:";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "287"; */
"287.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "288"; */
"288.title" = "<do not localize>";
